@charset "utf-8";

/*////////////////////////////////////////////////////////////////////////////////////////////

Author     : Jordan Prybylski, JRD89
Name       : Simple PHP RSVP
Created    : May 26th 2010 for CodeCanyon.com
Version    : 1.6
Help File  : For More information and help please read the help file
			 supplied with this file. If after reading the help file
			 you still need technical help. Please feel free to 
			 email me via codecanyon.com
			 
///////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////*/

/*Global Styles*/

body {
	background:#f8f8f8;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	color:#818181;
}
h1 {
	font-size: 15px;
	font-weight: 400;
	padding: 0px 5px 0px 0px;
	text-shadow: #FFF 0px 0px 2px;
	text-align: left;
}

/*Admin panel styles*/

div#wrapper {
	width:99%;
	background:#f8f8f8;
	margin:10px auto;
}
div#header {
	width:99.2%;
	height:35px;
	color: #f1f1f1;
	border: solid 1px #1B1B1B;
	background: #fefefe;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top, #141414, #151515);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	padding:4px;
	-moz-border-radius:3px;
	border-radius:3px;
}

/*Admin menu styles*/

ul.menu {
	font-size:12px;
	list-style-type:none;
	margin-top:10px;
	margin-left:-35px;
}
ul.menu li {
	display:inline;
	padding-right:12px;
	padding-left:4px;
}
ul.menu li.logo {
	display:inline;
	border-right:1px solid #000000;
	padding-right:12px;
}
ul.menu li.logout {
	display:inline;
	padding-right:12px;
	float:right;
	margin-right:10px;
}
ul.menu li a {
	text-decoration:none;
	color:#999;
}
ul.menu li a:hover {
	color:#fff;
}

/*Main Body styles*/

div#main {
	width:100%;
	height:240px;
	background:#f8f8f8;
	border:0px solid #CCC;
	margin-top:15px;
}
div#main #top {
	width:100%;
	color: #606060;
	margin-left:-1px;
	margin-top:-2px;
	border: solid 1px #ccc;
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top, #fff, #F3F3F3);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	-moz-border-radius:3px;
	border-radius:3px;
}


/*/Admin form styles*/
form#create { display:inline;}

form#create  label {
	padding:6px 0px 4px 0px;
	display:block;
	text-transform:uppercase;
}

form#create  select {
	padding: 4px;
	width: 300px;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	border-radius: 3px;
}

form#create  input[type=text], form#create input[type=password] {
	padding:4px;
	width:290px;
	border:1px solid #ccc;
	-moz-border-radius:2px;
	border-radius:3px;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}

form#create input[type=text]:focus {
	border:1px solid #818181;
}

form#create  input[type=submit] {
	padding:3px;
	background:#2D2D2D;
	border:1px solid #171717;
	color:#fff;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	display:block;
	margin:15px 0 10px 0;
}

form#create input[type=submit]:hover {
	background:#333;
	cursor:pointer;
}

form#create textarea {
	height:239px;
	width:790px;
	font-size:inherit;
	font-family:inherit;
	color:inherit;
	border:1px solid #ccc;
	-moz-border-radius:3px;
	border-radius:3px;
}


/*/Admin login form styles*/
form#login {
	width:300px;
	background:#fff;
	margin:30px auto;
	-moz-box-shadow:#ccc 0px 0px 3px;
	-moz-border-radius:3px;
	padding:15px;
	border:1px solid #ccc;
}

form#login  label {
	padding:6px 0px 4px 0px;
	display:block;
	text-transform:uppercase;
}

form#login  select {
	padding:4px;
	width:300px;
	border:1px solid #ccc;
	-moz-border-radius:2px;
	border-radius:2px;
}

form#login  input[type=text], input[type=password] {
	padding:4px;
	width:290px;
	border:1px solid #ccc;
	-moz-border-radius:2px;
	border-radius:2px;
}

form#login  input[type=text]:focus {
	border:1px solid #818181;
}

form#login  input[type=submit] {
	padding:3px;
	background:#2D2D2D;
	border:1px solid #171717;
	color:#fff;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	display:block;
	margin:10px 0 10px 0;
}

form#login  input[type=submit]:hover {
	background:#333;
	cursor:pointer;
}

form .missing {
	background:#f5f5f5;
}

form .loader {
	margin:0 0 10px 0;
}

/*Data table styles*/

table {
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table img {
	border:none;
	margin-right:1px;
}
table thead tr th {
	cursor: pointer;
	color:#818181;
	text-shadow:#FFF 0px 0px 2px;
	font-weight:400;
	text-align: left;
	text-indent: 4px;
	border-bottom:1px solid #CCC;
	background:#f1f1f1;
	paddding-bottom:6px;
	height:30px;
}
table tfoot tr th {
	cursor: pointer;
	color:#818181;
	text-shadow:#FFF 0px 0px 2px;
	font-weight:400;
	text-align: left;
	text-indent: 4px;
	border-bottom:1px solid #CCC;
	background:#f1f1f1;
	paddding-bottom:6px;
	height:30px;
}
table tbody td {
	color: #666666;
	background-color: #FFF;
	text-align: left;
	padding-bottom:4px;
	text-indent:4px;
}
table.tablesorter tbody tr.odd td {
	background-color:#E9E9E9;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}

a#options {
	background:#fff;
	border:1px solid #ccc;
	padding:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 10px 0 0;
	text-decoration:none;
	color:inherit;
	outline:none;
}

a#options:hover {
	background:#f4f4f4;
	border:1px solid #ccc;
	color:#000;
}


/*Registration form styles*/

form#register {
	width:325px;
	background:#fff;
	-moz-box-shadow:#ccc 0px 0px 3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:15px;
	border:1px solid #ccc;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

form#register label {
	padding:6px 0px 4px 0px;
	display:block;
	text-transform:uppercase;
}
#register label em {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}


form#register select {
	padding:4px;
	width:300px;
	border:1px solid #ccc;
	-moz-border-radius:2px;
	border-radius:2px;
}

form#register input[type=text] {
	padding:4px;
	width:290px;
	border:1px solid #ccc;
	-moz-border-radius:2px;
	border-radius:2px;
}

form#register input[type=text]:focus {
	border:1px solid #818181;
}

form#register input[type=submit] {
	padding:3px;
	background:#2D2D2D;
	border:1px solid #171717;
	color:#fff;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	display:block;
	margin:10px 0 10px 0;
}

form#register input[type=submit]:hover {
	background:#333;
	cursor:pointer;
}

form#register .missing {
	background:#f5f5f5;
}

form#register .loader {
	margin:0 0 10px 0;
}
